orte/runtime/orte_restart.c File Reference.TH "orte/runtime/orte_restart.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/runtime/orte_restart.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include <sys/types.h>\fP
.br
\fC#include 'include/constants.h'\fP
.br
\fC#include 'opal/event/event.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/threads/mutex.h'\fP
.br
\fC#include 'mca/mca.h'\fP
.br
\fC#include 'mca/base/base.h'\fP
.br
\fC#include 'mca/base/mca_base_param.h'\fP
.br
\fC#include 'mca/iof/base/base.h'\fP
.br
\fC#include 'mca/rml/base/base.h'\fP
.br
\fC#include 'mca/errmgr/base/base.h'\fP
.br
\fC#include 'mca/ns/base/base.h'\fP
.br
\fC#include 'mca/gpr/base/base.h'\fP
.br
\fC#include 'mca/rmgr/base/base.h'\fP
.br
\fC#include 'mca/soh/base/base.h'\fP
.br
\fC#include 'util/proc_info.h'\fP
.br
\fC#include 'util/sys_info.h'\fP
.br
\fC#include 'util/univ_info.h'\fP
.br
\fC#include 'util/session_dir.h'\fP
.br
\fC#include 'runtime/runtime.h'\fP
.br
\fC#include 'runtime/runtime_internal.h'\fP
.br
\fC#include 'runtime/orte_wait.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_restart\fP (orte_process_name_t *name, const char *uri)"
.br
.RI "\fICleanup and restart a selected set of services. \fP"
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
